
@font-face{
    font-family: "LeavesAndGround";
     src: url(../font/SweetChili-Regular.eot);
     src: url(../font/SweetChili-Regular.svg);
     src: url(../font/SweetChili-Regular.ttf);
     src: url(../font/SweetChili-Regular.woff);     
     src: url(../font/SweetChili-Regular.woff2);
}